Better ListView Class Reference |

# BetterListViewColumnHeader.DisplayMember Property

property to display on list items in the specific column

[Editor(EditorBaseTypeName=""System.Drawing.Design.UITypeEditor, System.Drawing"", EditorTypeName=""System.Windows.Forms.Design.DataMemberListEditor, System.Design"")]
[Description(Description=""Property to display on list items in the specific column"")]
[Category(Category=""Data"")]
[DefaultValue(Value="")]
public string DisplayMember { public get; public set; }

#### See Also

BetterListViewColumnHeader Class | ComponentOwl.BetterListView Namespace